=== debian/changelog ===
pystring (1.1.3-2) unstable; urgency=medium

  * debian/libpystring-dev.install: fix installation path
  * debian/control: S-V bump 4.5.1 -> 4.6.0 (no changes needed)
  * debian/gbp.conf: drop xz compression setting.
    Thanks to Andrius Merkys <merkys> for pointing this out.

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 16 Oct 2021 17:20:28 +0200

pystring (1.1.3-1) experimental; urgency=medium

  * Initial release (Closes: #992013)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 08 Aug 2021 22:24:02 +0200
