=== debian/control ===
Source: pystring
Section: libs
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libtool-bin
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/imageworks/pystring
Vcs-Git: https://salsa.debian.org/multimedia-team/pystring.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pystring

Package: libpystring0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: collection of C++ functions for Python's string class methods - runtime
 Pystring is a collection of C++ functions which match the interface
 and behavior of Python's string class methods using std::string.
 Implemented in C++, it does not require or make use of a Python
 interpreter. It provides convenience and familiarity for common
 string operations not included in the standard C++ library.
 It's also useful in environments where both C++ and Python are used.
 .
 Overlapping functionality (such as index and slice/substr) of
 std::string is included to match Python interfaces.
 .
 This package provides the shared libraries.

Package: libpystring-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libpystring0 (= ${binary:Version}),
 ${misc:Depends}
Description: collection of C++ functions for Python's string class methods - development
 Pystring is a collection of C++ functions which match the interface
 and behavior of Python's string class methods using std::string.
 Implemented in C++, it does not require or make use of a Python
 interpreter. It provides convenience and familiarity for common
 string operations not included in the standard C++ library.
 It's also useful in environments where both C++ and Python are used.
 .
 Overlapping functionality (such as index and slice/substr) of
 std::string is included to match Python interfaces.
 .
 This package provides the headers.
