=== debian/changelog ===
pystring (1.1.4-2) unstable; urgency=medium

  * d/libpystring-dev.install: install .h in sys-wide path
  * debian/control: S-V bump 4.6.2 -> 4.7.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 11 Sep 2024 13:56:31 +0200

pystring (1.1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - fix Vcs-* fields with correct team
    - S-V bump 4.6.0 -> 4.6.2 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 21 Jan 2023 20:41:41 +0100
