=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  libtool-bin
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/imageworks/pystring
-Vcs-Git: https://salsa.debian.org/multimedia-team/pystring.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/pystring
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/pystring.git
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/pystring
 
 Package: libpystring0
 Architecture: any
