=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pystring-$1\.tar\.gz/ \
https://github.com/imageworks/pystring/tags .*/v?(\d\S+)\.tar\.gz
